/**** 10/2019 HOMEPAGE STYLES ******/
.home #messaging {
    overflow: hidden;
    position: relative;
    padding: 0;
}
	.home #messaging.new-home:before {
	    content: "";
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    background: rgba(0,0,0,.5);
	    z-index: 10;
	}
	.home #home-hero-info {
	    position: relative;
	    z-index: 15;
	}
	.home #hero-right .messaging-video {
	    position: relative;
	    left: 0;
	    bottom: 0;
	}
	#home-guarantee-badge {
		position: absolute;
		max-width: 120px;
		left: -200px;
		bottom: 40px;
	}
	
@media screen and (max-width:640px) {
	#hero-right .messaging-video {
		margin-left: auto;
	}
	.home-give-logos:after {
	    content: '';
	    display: block;
	    clear: both;
	}
	#give-back-bar h2 {
	    display: block;
	    margin-top: 40px;
	}
	#give-back-bar .home-give-logos a, #give-back-bar .home-give-logos img {
	    float: none;
	    display: block;
	    margin: 5px auto;
	    text-align: center;
	    position: relative;
	    left: auto;
	    right: auto;
	}
	#membership-benefits {
	    padding: 40px 5%;
	}
	#home-guarantee-badge {
	    position: absolute;
	    left: 50%;
	    bottom: 100%;
	    transform: translate(-50%);
	}
	#mid-facility h4 {
	    font-size: 20px;
	    padding: 10px 0;
	}
	
}